@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
/* @media (min-width: 1200px) {
  .container {
    width: 945px;
  }
} */

body {
	padding-top 			: 	73px;
	margin						: 	0px;
	font-family				: 	'Open Sans', Arial, Helvetica, sans-serif;
	font-size					: 	13px;
	color						  : 	#666666;
	line-height				:	  18px;
}

.funcline-inner-content {
	background: #f0f0f0;
}

iframe {
	max-width: 100%;
	border: none;
}

img {
 	height: auto;
	max-width: 100%;
	border: none;
}

a {
  color							: 	#b12414;
}

a:hover {
  color							: 	#666666;
}

p {
  line-height				: 	22px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family				: 	'Open Sans', Arial, Helvetica, sans-serif;
	color						  :	  #1a1a18;
}

h1 {
	margin						:	5px 0px 10px 0px;
	font-size					:	34px;
	font-weight 			: 600;
	line-height				:	36px;
}

h1 small {
	color: #000;
	font-size: 34px;
}

h2 {
	font-size					: 	20px;
}

strong {
  font-weight					: 	600;
}



.cookiebar {
  background: #333;
  color: #ccc;
  font-size: 11px;
  line-height: 13px;
  padding: 10px 0;
}
.cookiebar p {
  float: left;
  line-height: 13px;
  margin: 0;
}
.cookiebar a {
  color: #ccc;
  float: right;
  line-height: 13px;
  text-decoration: underline;
}
.cookiebar a:hover {
  text-decoration: none;
}

.greyborder {
  border              : none;
	border-top					:	1px solid #f0f0f0;
  margin              : 0 0 10px 0;
}

.crumbpath {
	font-size: 11px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.banner {
	width						:	100%;
	height						:	327px;
	background-color			: 	#f0f0f0;
	background					: 	url('../images/bannerbg.png') repeat-x;
	margin-bottom: 5px;
}

.carousel {
  color							: 	#ffffff;
  height						: 	327px;
  position						: 	relative;
  overflow						: 	hidden;
  z-index						:	1;

}


.carousel .slides .btn-banner {
  border						: 	none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-size: 14px;
  line-height: 20px;
  padding: 6px 12px;
}
.carousel .slides .btn-banner:hover {
  text-decoration: none;
}

.carousel .slides .btn-banner {
  background: #fff;
  color: #0789cd;
}

.carousel .slide-wrapper {
  position						: 	relative;
}
.carousel .slide-inner-wrapper {
  background-repeat				: 	no-repeat;
  background-position			: 	bottom right;
  height						: 	327px;
}

.carousel .content-wrapper {
	position: absolute;
  display: table-cell;
  height: 277px;
  padding-top: 30px;
  vertical-align: middle;
  width: 400px;
  z-index: 9999;
}
.carousel .content {
  position: relative;
  display: inline-block;
  height: 200px;
  z-index: 2;

  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.35);
}
.carousel .flex-caption {
  position: relative;
  -webkit-animation: slideIn;
  -moz-animation: slideIn;
  -o-animation: slideIn;
  animation: slideIn;
  -webkit-animation-duration: .75s;
  -moz-animation-duration: .75s;
  -o-animation-duration: .75s;
  animation-duration: .75s;
}

.carousel h4 {
  color: #fff;
  font-size: 34px;
  margin: 0;
}
.carousel p {
  font-size: 19px;
  line-height: 24px;
  margin: 30px 0 36px;
}
.carousel .platform-selector {
  bottom: 28px;
  position: absolute;
}

.homepagetitle {
	text-align					:	center;
	margin-top					:	50px;
}

.homepagetitle h1 {
	margin							:	0px;
	color								:	#1a1a18;
	font-size						:	30px;
	font-weight 				: 600;
	line-height					:	36px;
}

.productlistcattitle {
	background-image			:	url('../images/prodspacer.png');
	background-repeat			:	no-repeat;
	background-position			:	center -25px;
}

.productlistcattitle h2 {
	margin						:	40px 0px 0px 0px;
	color						:	#333333;
	font-size					:	23px;
	line-height					:	30px;
}

.homepageproduct, .productlist {
	margin-top					:	14px;
	/*height						:	275px;*/
	background: url('../img/product-shadow.png') no-repeat -56px 105px;
	padding-bottom: 24px;
}

.productlist {
	/*height						:	340px;*/
	margin-bottom 		: 10px;
}

.productlist a, .homepageproduct a {
	color: #333;
}

.productlist a:hover, .homepageproduct a:hover {
	text-decoration: none;
}

.productlist .productlistbutton {
	color: #b12414;
}

.productlist .productlistbutton:hover {
	color: #666666;
}

.productlist p {
	font-size: 13px;
	font-weight: 200;
	line-height: 16px;
}

.homepageproduct h2, .productlist h3 {
	margin						:	18px 0px 10px 0px;
	color						:	#1a1a18;
	font-size					:	17px;
	font-weight					:	22px;
}

.homepageproduct p, .productlist p {
	margin						:	0px;
}

.homepageproduct .cert, .productlist .cert {
	position					:	absolute;
	top							:	0px;
	left						:	70px;
}

.homepageproduct .icons {
	position					:	absolute;
	bottom							:	0;
}

.productlist .icons {
	margin-top: 10px;
}

.homepagebuttonviewall, .productlistbutton {
	width						:	190px;
	height						:	34px;
	margin						: 	30px 0 0 0;
	border						:	1px solid #dadada;
	border-radius				:	2px;
	background					: 	-webkit-linear-gradient(#ffffff, #eeeeee);
	background					: 	-o-linear-gradient(#ffffff, #eeeeee);
	background					: 	-moz-linear-gradient(#ffffff, #eeeeee);
	background					: 	linear-gradient(#ffffff, #eeeeee);
	line-height					:	32px;
	text-align					:	center;
}

.homepagebuttonviewall {
	margin-left: auto;
	margin-right: auto;
}

.productlistbutton {
	width						:	170px;
	/*position					:	absolute;
	top							:	230px;*/
}

.homepagebuttonviewall a, .productlistbutton a {
	color						:	#b02414;
	font-size					:	14px;
	display						:	block;
	line-height					:	32px;
	text-decoration				:	none;
}

.productlistbutton a {
	font-size					:	12px;
}

.homepagebuttonviewall a:hover, .productlistbutton a:hover {
	color						:	#666666;
}

.homepagebuttonviewall a span {
	color						:	#1a1a18;
	font-size					:	14px;
	line-height					:	32px;
}

.platformfilter {
	float 						: left;
	margin-right 			: 10px;
	padding-left 			: 15px;
	padding-right 		: 15px;
	height						:	34px;
	line-height				:	34px;
	font-size					:	14px;
	font-weight				:	400;
}

.platformbutton {
	height						:	34px;
	background-color			:	#f0f0f0;
	border-radius				:	4px;
	line-height					:	34px;
}

.platformbutton a {
	color						:	#333333;
	font-size					:	14px;
	display						:	block;
}

.platformbutton a:hover {
	text-decoration				:	none;
}
.platformbutton a img {
	float						:	left;
	margin						:	0px 10px 0px 10px;
}

.platformbuttonreset {
	position					:	absolute;
	top							:	0;
	right						:	20px;
	height: 34px;
	width: 30px;
}

.platformbuttonreset a {
	display: block;
	text-align: center;
	line-height: 34px;
	width: 30px;
}

.productslidertop, .productsliderbottom {
	height						:	50px;
	background-image			:	url('../images/prodslidertop.png');
	background-repeat			:	no-repeat;
	background-position 	: center;
}

.productsliderbottom {
	background-image			:	url('../images/prodsliderbottom.png');
	background-repeat			:	no-repeat;
	background-position 	: center;
}

.productimageslider {
	height						:	340px;
	margin						:	0px;
	padding						:	20px 10px;
}

.image-carousel {
	margin-right: 20px;
	height: 300px;
	position: relative;
}

.greyline {
	width						:	100%;
	min-height						:	260px;
	background-color			: 	#f0f0f0;
}

.funcline {
	margin										:	0px 0px 0px 0px;
	padding										:	0px 5px 0px 5px;
	cursor										:	pointer;
}

.funcline .fa-angle-down {
	display: block;
}

.funcline .fa-angle-up {
	display: none;
}

.funcline.active .fa-angle-down {
	display: none;
}

.funcline.active .fa-angle-up {
	display: block;
}

.funcline h4 {
	height										:	30px;
	margin										:	0px 0px 0px 0px;
	color										:	#1a1a18;
	font-size									:	13px;
	border-bottom								:	1px solid #f0f0f0;
	line-height					:	30px;
}

.funcline h4 i.arrow {
	color										:	#b02414;
	float										:	right;
	margin-top									:	8px;
}

.funcline .platform-icons {
	float: right;
}

.funcline div.platform-icons {
	margin										:	5px 0px 0px 0px;
}

.funcline-inner-content {
	margin: 0;
	padding: 10px;
}

.funcline-inner-content h2 {
	margin-top: 5px;
}

.prodcontactimg {
	width						:	75px;
	margin						:	40px 0px;
	float						:	left;
}

.prodcontactimg img.icon {
	width						:	65px;
	height						:	65px;
}

.prodcontact {
	margin						:	40px 0 0 75px;
}

.prodcontact h2 {
	margin						:	0px 0px 14px 0px;
	color						:	#1a1a18;
	font-size					:	20px;
	font-weight					:	bold;
	line-height					:	24px;
}

.prodcontact h3 {
	margin						:	0px 0px 14px 0px;
	color						:	#1a1a18;
	font-size					:	16px;
	line-height					:	20px;
}

.prodcontact label {
	width						:	130px;
	font-weight					:	normal;
}

.prodcontact input, .prodcontact textarea {
	width						:	220px;
	height						:	20px;
	line-height					:	20px;
	border						:	none;
	padding						:	0px 5px;
	border-radius				:	3px;
	margin						:	4px 0px;
}

.prodcontact input.error, .prodcontact textarea.error {
	border						:	1px solid red;
}

.prodcontact textarea {
	height						:	60px;
}

.prodcontact button, .prodcontact button:hover {
	width						:	100px;
	height						:	34px;
	margin						: 	10px 0px 0px 82px;
	padding						:	0px;
	border						:	1px solid #dadada;
	border-radius				:	2px;
	background					: 	-webkit-linear-gradient(#ffffff, #eeeeee);
	background					: 	-o-linear-gradient(#ffffff, #eeeeee);
	background					: 	-moz-linear-gradient(#ffffff, #eeeeee);
	background					: 	linear-gradient(#ffffff, #eeeeee);
	line-height					:	32px;
	text-align					:	center;
	color						:	#b02414;
	font-size					:	12px;
	line-height					:	32px;
	text-decoration				:	none;
}

.footerhighlight {
	margin-top					:	65px;
	margin-bottom				:	45px;
}

.footerhighlight h3 {
	margin						:	0px 0px 14px 0px;
	color						:	#1a1a18;
	font-size					:	20px;
	line-height					:	24px;
}

.footerhighlight img.icon {
	width							:	65px;
	height						:	65px;
	margin						: 	0 10px 0 0;
}

.footerhighlight p {
	margin						:	0px 0px 8px 0px;
}

.footermenurow {
	margin-top					:	40px;
}

.footermenu h4 {
	margin						:	0px 0px 14px 0px;
	color						:	#666666;
	font-size					:	15px;
	line-height					:	18px;
}

.footermenu ul {
	list-style					:	none;
	margin						:	0 0 10px 0;
	padding						:	0px;
}

.footermenu li a {
	color						:	#666666;
	font-size					:	12px;
	line-height					:	14px;
	text-decoration				:	none;
}

.footermenu li a:hover {
	text-decoration				:	underline;
}

.footerlogorow {
	margin-top					:	35px;
}

.footercopyrightrow {
	margin-top					:	18px;
}

.footercopyrighttext, .footercopyrighttextbig {
	color						:	#333333;
	font-size					:	10px;
	line-height					:	14px;
}

.footercopyrighttextbig {
	font-size					:	14px;
	line-height					:	18px;
}

.footercopyrighttextbig .sharebox {
	margin-top					:	10px;
}

.footercopyrighttext a {
	color						:	#b12414;
	text-decoration				:	none;
}

.footercopyrighttext a:hover {
	text-decoration				:	underline;
}

.platformfilterbuttons {
	top							:	236px;
	position					:	absolute;
	z-index						:	2;
}

.platformfilterbuttons .button {
	/*width						:	260px;*/
	height						:	34px;
	margin						:	0px 20px 0px 0px;
	background-color			:	#ffffff;
	border-radius				:	3px;
	float						:	left;
	padding: 0 10px 0 0;
}

.platformfilterbuttons .button a {
	line-height					:	34px;
	color						:	#000000;
	font-size					:	14px;
}

.filter-button {
	margin-bottom: 5px;
}

.navbar-default {
	border						:	none;
	background-color			:	#ffffff;
}

.header {
	background-color		: 	#ffffff;
	border-bottom				:	1px solid #f0f0f0;
	z-index						  : 3;
}

.products-header {
	margin-top: 0;
	text-align: center;
	font-weight: 600;
}

.products-content h2 {
	text-align: center;
	line-height: 30px;
}

.back_to_top {
	background: #787878;
	color: #fff;
	display: none;
	height: 21px;
	line-height: 21px;
	padding: 0 10px;
	text-align: center;
	width: 140px;
	position: fixed;
	left: 50%;
	margin-left: -70px;
	bottom: 0;
}

.back_to_top:hover, .back_to_top:focus {
	color: #fff;
	text-decoration: none;
}

.information-form label {
	display: block;
	float: left;
	line-height: 28px;
	width: 130px;
}

.information-form input, .information-form textarea {

}
